/* Responsive */
@media (max-width:1200px) {
	.wrap-content.max-w-1200 {margin: 0 1rem;}
}
/* Responsive */
@media (max-width:1500px) {
	.menu-mobile ul {width: 100%;}
}

@media (max-width:1024px) {
	/* General */ 
	.navigation nav ul li ul {position: unset;box-shadow: none;opacity: 1;visibility: unset;} 
	.slideshow-name {font-size: clamp(50px, calc(72 / 1300 * 100vw), 72px);}
	.bannerInner-container {margin-top: 80px;}

	.menu-mobile ul li a {font-size: 20px;  }

	 
}
@media (max-width:890px) {
	.formNewsletter-left,
	.formNewsletter-right {width: 100%;}
}
@media (max-width:850px) {
	/* General */ 
	.news-left { width: 100%; }
	.news-right { width: 100%; margin-top: 30px; padding: 10px; }
	.wrap-about,
	.wrap-serviceHome,
	.wrap-approachHome {padding: 0;}
	.wrap-about:before {left: 0; top: 50%;}
	.wrap-approachHome:before {left: 0; top: calc(0% + 558px);}
	.about__main {flex-direction: column; }
	.about-left,
	.about-right {width: 100%; padding: 90px 50px;} 
	.serviceHome__box {flex-direction: column;}
	.serviceHome-left {margin-left: 0 !important;}
	.serviceHome-left,
	.serviceHome-right {width: 100% !important;}
	.approachHome__main {flex-direction: column; }
	.approachHome-left,
	.approachHome-right {width: 100%; padding: 90px 50px;}
	.formNewsletter-left,
	.formNewsletter-right {width: 100%;}
	.formNewsletter__main {gap: 30px;}

	.footer-article__inner {flex-direction: column;}
	.footer-article--1 {padding: 0; border: none;}
	.footer-name {text-align: center;}
	.footer-menu>li:nth-child(2n + 1),
	.footer-menu>li:nth-child(2n) {flex: 0 0 100%; text-align: center;}
	.footer-article--2 {max-width: 100%;}
	.footer-logo {max-width: 200px;margin-left: auto;margin-right: auto;display: block;}
	.footer-powered {border: none;margin-top: -1px;}
	.footer-powered .wrap-content {justify-content: center; text-align: center;} 

	.grid-news {--col:2;}


	/* Footer */
	.footer-article__inner>[class^="footer-article--"] { width: 100%; }
	.footer-article__inner>[class^="footer-article--"]:not(:last-child) { margin-bottom: 1.5rem; }
	
}
@media (max-width:769px) {
	.gutter-x-20 { --bs-gutter-x: 10px; } 
	.grid-pro-detail { display: block; }
	.grid-pro-detail .left-pro-detail { width: 100%; padding: 0px; border-right: none; }
	.about-left, .about-right,.serviceHome-right {padding: 30px 50px;}
	.serviceHome-item { flex: 1 0 100%; width: 100%; max-width: 100%; }
	.wrap-customerHome {padding-left: 0; padding-right: 0;}
	.bannerInner-background {min-height: 100% !important;}
	.bannerInner-content {min-height: auto; padding-bottom: 40px;} 
	.desktop-only { display: none; }
	.mobile-only { display: block; } 


	.wrap-newsHome {padding-left: 1rem; padding-right: 1rem;}
	.newsHome__main {flex-direction: column !important;}
	.newsHome-left,
	.newsHome-right {width: 100%;}

	
	.footer-powered:has(.footer-statistic) .footer-copyright, .footer-powered:has(.footer-statistic) .footer-statistic { text-align: center; }
	.footer-powered:has(.footer-statistic) .footer-copyright { margin-bottom: 0.25rem; } 
	.feedback__info:before {content: none;}
}
@media (max-width:576px) {
	.slideshow-name {font-size: 29px;}
	.about-left {padding: 20px;}
	.about-right {padding: 50px 20px;}
	
	.about-right {background: url(../images/bg-parameter.jpg) no-repeat center center /cover;}
	.wrap-about:before {content: none;}
	.serviceHome__box {flex-direction: column-reverse;}
	.serviceHome-right {padding: 20px;}
	.titleService-desc {line-height: 50px;}

	.approachHome-left {padding: 30px 20px;}
	.approachHome-right {padding: 80px 20px;}
	.approach-title {text-align: center;}
	.approachHome-right {background: url(../images/bg-parameter.jpg) no-repeat center center /cover;}
	.wrap-approachHome:before {content: none;}
	.formNewsletter-left,
	.formNewsletter-right {padding: 20px;}
	.navigation>.navigation__inner {padding: 0 20px;}
	.parameter-numb {font-size: 35px; margin-bottom: .5rem;}
	.bannerInner-content-inner h1 { font-size: 30px;}
	.grid-news {--col:1;}
	.approach-flex a {min-width: 240px;}

 }
@media (max-width:440px) { }
@media (max-width:369px) { }